<?php

namespace Saswp;

function houses_linen_filter_shortcode() {
	ob_start();
	?>
	<div id="houses-linen-filter">
		<houses-linen-filter></houses-linen-filter>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'houses_linen_filter', 'Saswp\houses_linen_filter_shortcode' );

?>
